Supply Agreement

This Supply Sales Agreement is made on {{effectiveDate}} (the "Effective Date") between {{supplier}} and {{buyer}}.

1. Supply and Purchase of Products. The Supplier shall supply and the Purchaser shall purchase the {{shortDescriptionOfTheProducts}} (the "Products") in accordance with the terms of this agreement.

1. Orders
   2.1. Purchase Orders. {{buyer}} shall submit all orders for Products to {{supplier}} in writing to {{supplier}}'s address listed in the introduction to this agreement, or as {{supplier}} otherwise specifies in writing, (each a "Purchase Order") and include in each Purchase Order
   (a) each Product it is ordering, identified by model or part number,
   (b) the amount of each Product it is ordering,
   (c) the unit price of each Product it is ordering,
   (d) the location for delivery, and
   (e) the delivery date, allowing reasonable time for {{supplier}} to receive, review, process the Purchase Order, and ship the Products (the "Delivery Date").
   2.2. Accepting, Modifying, and Rejecting Purchase Orders
   (a) By Notice. Within {{noticeWindow}} Business Days' of receiving a Purchase Order from {{buyer}}, {{supplier}} shall accept, reject, or propose a modification to the Purchase Order by sending {{buyer}} written notice of its acceptance, rejection, or proposed modification.
   (b) Deemed Acceptance. If {{supplier}} fails to notify {{buyer}} of its acceptance, rejection, or proposed modification, {{buyer}} may deem that {{supplier}} accepted the Purchase Order.
   (c) Modification of Purchase Order. {{supplier}} may propose a modification to a Purchase Order by including in its notice to {{buyer}} a modified Purchase Order for {{buyer}} to accept or reject according to the acceptance and rejection procedures under paragraphs 2.2(a) and 2.2(b).
   2.3. Canceling Purchase Orders. {{buyer}} may, at no expense to itself, cancel part or all of a Purchase Order up to {{cancellationWindow}} Business Days before the Delivery Date.

1. Supply Forecasts. On or before the {{effectiveDate}}, and thereafter on or before the last day of each calendar quarter, the Purchaser {{buyer}} shall send the Supplier {{supplier}} a Supply Forecast. The Supply Forecast will be a binding commitment on the Purchaser’s behalf to purchase during the first quarter included in each Supply Forecast at least {{minimumPercentage}}% of the quantity of the listed Product.

1. Delivery. {{supplier}} shall deliver the {{deliverables}} and title to the {{deliverables}} to {{buyer}} within {{deliveryWindow}} days of the Delivery Date, at the Delivery Address, using any applicable delivery method detailed in the {{deliveryAttachment}}, attached to this agreement.

1. Acceptance
   5.1. Acceptance of Delivery. {{supplier}} will be deemed to have completed its delivery obligations if
   (a) in {{buyer}}'s opinion, the {{deliverables}} satisfies the Acceptance Criteria, and
   (b) {{buyer}} notifies {{supplier}} in writing that it is accepting the {{deliverables}}.
   5.2. Inspection and Notice. {{buyer}} will have {{inspectionWindow}} Business Days to inspect and evaluate the {{deliverables}} on the delivery date before notifying {{supplier}} that it is either accepting or rejecting the {{deliverables}}.
   5.3. Acceptance Criteria. The "Acceptance Criteria" are the specifications the {{deliverables}} must meet for {{supplier}} to comply with its requirements and obligations under this agreement, detailed in {{acceptanceAttachment}}, attached to this agreement.

1. Pricing
   6.1.  Product Prices. The initial prices for all Products are set forth in Schedule A. All prices are FOB the Supplier's designated shipping point.
   6.2.  Updated Price List. The Supplier shall update its price list each calendar quarter and give Notice of the updated list to the Purchaser no later than {{priceUpdateWindow}} days before the end of each calendar quarter.

1. Purchase Price. {{buyer}} shall pay the Purchase Price to {{supplier}}
   7.1. in full,
   7.2. on delivery and {{buyer}}'s acceptance,
   7.3. in immediately available funds, and
   7.4. to the account {{supplier}} lists directly below:
   Account Number: {{accountNumber}}
   Routing Number: {{routingNumnber}}

1. Term
   8.1. Initial Term. The initial term of this agreement begins on {{effectiveDate}} and will continue for {{termYears}} years, unless terminated earlier (the "Initial Term").
   8.2. Renewal Term by Notice. {{buyer}} may renew this agreement for successive renewal terms of {{renewalYears}} years length ("Renewal Terms"), unless terminated earlier, by giving {{supplier}} notice of the intent to renew this agreement, at least {{renewalWindow}} Business Days before the end of the Current Term.
   8.3. Term Definition. "Term" means either the Initial Term or the then-current Renewal Term.

1. Mutual Representations
   9.1. Authority and Capacity. The parties have the authority and capacity to enter into this agreement.
   9.2. Execution and Delivery. The parties have executed and delivered this agreement.
   9.3. Enforceability. This agreement constitutes a legal, valid, and binding obligation, enforceable against the parties according to its terms.
   9.4. No Conflicts. Neither party is under any restriction or obligation that may affect the performance of its obligations under this agreement.

1. Limited Warranty
   10.1. Warranty. {{buyer}} warrants that the Products
   (a) will be free from material defects,
   (b) are made with workmanlike quality, and
   (c) will conform, within normal commercial tolerances, to the applicable specifications.
   10.2. Replacement Products. Subject to paragraphs 10.3 and 10.4 directly below, {{buyer}}'s sole remedy for breach of this limited warranty will be {{supplier}} providing {{buyer}} with a replacement Product, at {{supplier}}'s sole expense.
   10.3. Notice Requirement. {{supplier}} will only be required to replace Products under paragraph 10.2 if it receives written notice from {{buyer}} of such defect or nonconformity within 90 days after delivery of the Products.
   10.4. Exclusions. This warranty does not extend to any Product {{buyer}} abuses, neglects, or misuses according to the applicable documentation or specifications, or to any Product {{buyer}} has had repaired or altered by a Person other than {{supplier}}.

1. Confidentiality
   11.1. Confidentiality Obligation. The receiving party shall hold in confidence all Confidential Information disclosed by the disclosing party to the receiving party.
   11.2. Use Solely for Purpose. A receiving party may only use the Confidential Information according to the terms of this agreement.
   11.3. Non-Disclosure. {{buyer}} may not disclose Confidential Information to any third party, except to the extent
   (a) permitted by this agreement,
   (b) {{supplier}} consents in writing, or
   (c) required by Law.
   11.4. Notice. {{buyer}} shall notify {{supplier}} if it
   (a) is required by Law to disclose any Confidential Information, or
   (b) learns of any unauthorized disclosure of Confidential Information.

1. Effect of Termination
   12.1. Termination of Obligations. Subject to paragraph 12.2, on termination or expiration of this agreement, each party's rights and obligations under this agreement will cease immediately.
   12.2. Payment Obligations. Even after termination or expiration of this agreement, each party shall
   (a) pay any amounts it owes to the other party, including payment obligations for services already rendered, work already performed, goods already delivered, or expenses already incurred, and
   (b) refund any payments received but not yet earned, including payments for services not rendered, work not performed, or goods not delivered, expenses forwarded.
   12.3. No Further Liability. On termination or expiration of this agreement, neither party will be liable to the other party, except for liability
   (a) that arose before the termination or expiration of this agreement, or
   (b) arising after the termination or expiration of this agreement.

1. Limitation on Liability. Neither party will be liable for breach-of-contract damages that are remote or speculative, or that the breaching party could not reasonably have foreseen on entry into this agreement.

1. General Provisions
   14.1. Entire Agreement. The parties intend that this agreement, together with all attachments, schedules, exhibits, and other documents that both are referenced in this agreement and refer to this agreement,
   (a) represent the final expression of the parties' intent relating to the subject matter of this agreement,
   (b)  contain all the terms the parties agreed to relating to the subject matter, and
   (c) replace all of the parties' previous discussions, understandings, and agreements relating to the subject matter of this agreement.
   14.2. Amendment. This agreement can be amended only by a writing signed by both parties.
   14.3. Assignment. Neither party may assign this agreement or any of their rights or obligations under this agreement without the other party's written consent.
   14.4. Notices
   (a) Method of Notice. The parties shall give all notices and communications between the parties in writing by (i) personal delivery, (ii) a nationally-recognized, next-day courier service, (iii) first-class registered or certified mail, postage prepaid, (iv) fax, or (v) electronic mail to the party's address specified in this agreement, or to the address that a party has notified to be that party's address for the purposes of this section.
   (b) Receipt of Notice. A notice given under this agreement will be effective on
   (i) the other party's receipt of it, or
   (ii) if mailed, the earlier of the other party's receipt of it and the fifth business day after mailing it.
   14.5. Severability. If any part of this agreement is declared unenforceable or invalid, the remainder will continue to be valid and enforceable.
   14.6. Waiver
   (a) Affirmative Waivers. Neither party's failure or neglect to enforce any rights under this agreement will be deemed to be a waiver of that party's rights.
   (b) Written Waivers. A waiver or extension is only effective if it is in writing and signed by the party granting it.
   (c) No General Waivers. A party's failure or neglect to enforce any of its rights under this agreement will not be deemed to be a waiver of that or any other of its rights.
   (d) No Course of Dealing. No single or partial exercise of any right or remedy will preclude any other or further exercise of any right or remedy.
   14.7. Governing Law and Consent to Jurisdiction and Venue
   (a) Governing Law. This agreement, and any dispute arising out of the subject matter of the agreement, shall be governed by the laws of the State of {{governingState}}.
   (b) Consent to Jurisdiction. Each party hereby irrevocably consents to the non-exclusive jurisdiction and venue of any state or federal court located within the State of {{venueState}}, in connection with any matter arising out of this agreement or the transactions contemplated under this agreement.
   (c) Consent to Service. Each party hereby irrevocably
   (i) agrees that process may be served on it in any manner authorized by the Laws of the State of {{governingState}}, and
   (ii) waives any objection which it might otherwise have to service of process under the Laws of the State of {{governingState}}.
   14.8. Counterparts
   (a) Signed in Counterparts. This agreement may be signed in any number of counterparts.
   (b) All Counterparts Original. Each counterpart is an original.
   (c) Counterparts Form One Document. Together, all counterparts form one single document.